Bug 233107 - Fedora 5 package is newer than Fedora 7 package
Summary: Fedora 5 package is newer than Fedora 7 package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: etherape   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Rice
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-20 14:50 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 14:27:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-20 14:50:37 UTC
Fedora 5 package is newer than Fedora 7 package.
Increase in Release and New build are needed.

miker5slow AT grandecom.net:
    etherape
      FE5 > FE7 (0:0.9.7-4.1.fc5 > 0:0.9.7-4.fc7)

Comment 1 Michael Rice 2007-04-11 14:27:59 UTC
rebuilt and fixed now, thanks


Note You need to log in before you can comment on or make changes to this bug.